<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Love Sick</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Love Sick</h1>


<p>Words and music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Time out of Mind</a> (1997)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
    Em
I'm walking,
         D               Em
through streets that are dead

Walking,
D                      Em
walking with you in my head
               D
My feet are so tired
   B           Am     Am7
My brain is so wired
                   Em
And the clouds are weeping

Did I,
hear someone tell a lie
Did I,
hear someone's distant cry
I spoke like a child
You destroyed me with a smile
while i was sleeping

G A                   G A
    I'm sick of love*)
                Em
That I'm in the thick of it
G A                   G A
    This kind of love
       Em
I'm so sick of it

I see,
I see lovers in the meadow
I see,
I see silhouettes in the window
I watch them 'til they're gone
and they leave me hangin' on
to a shadow

I'm sick of love
I hear the clock tick
this kind of love
I'm lovesick

Sometimes
the silence can be like thunder
Sometimes
I wanna take to the road of plunder
Could you ever be true?
I think of you and I wonder

I'm sick of love
I wish I'd never met you
I'm sick of love
I'm tryin' to forget you

Em                      D
Just don't know what to do
C                 B          Em
I'd give anything to be with you
</pre>

<hr />

<p>*) <em>from a post to r.m.d. from Patricia Jungwirth</em>:
&ldquo;stay me with flagons, comfort me with apples: for I am sick of
love&rdquo; &ndash; The Song of Solomon, 2:5 (in the absence of jh, I feel it's
my duty to point out that the phrase &ldquo;sick of love&rdquo; here means
&ldquo;sick with love&rdquo;. Of course, we all know that &ldquo;stay&rdquo; means
strengthen, &ldquo;flagons&rdquo; were cakes (not wine bottles &ndash; they didn't
have them!) and &ldquo;apples&rdquo; were probably oranges)</p>

<p>Tricia
</p></body></html>
